Changeset 8299


Ignore:
Timestamp:
Sep 14, 2004, 9:01:29 PM (15 years ago)
Author:
rshaw
Message:

Fixed problem with linking against stock OS expat library. The depends_lib
was finding it, but the compile was not. Now it will properly compile
with the DarwinPorts or OS standard version.
Revision bump.

Bug: 2216
Submitted by: pguyot@
Reviewed by: rshaw@
Approved by: rshaw@

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/perl/p5-xml-parser/Portfile

    r8210 r8299  
    1 # $Id: Portfile,v 1.3 2004/09/08 00:45:51 rshaw Exp $
    2 PortSystem 1.0
    3 PortGroup perl5 1.0
     1# $Id: Portfile,v 1.4 2004/09/14 21:01:29 rshaw Exp $
     2PortSystem              1.0
     3PortGroup               perl5 1.0
    44
    55perl5.setup             XML-Parser 2.34
    6 revision                2
     6revision                3
    77maintainers             rshaw@opendarwin.org
    88categories-append       textproc
     
    1717depends_lib-append              lib:libexpat:expat
    1818
    19 configure.args-append   EXPATLIBPATH=${prefix}/lib \
    20                                                 EXPATINCPATH=${prefix}/include
     19configure.args-append   EXPATLIBPATH='${prefix}/lib -L/usr/X11R6/lib' \
     20                                                EXPATINCPATH='${prefix}/include -I/usr/X11R6/include'
    2121
Note: See TracChangeset for help on using the changeset viewer.